/*
 * AboutDlg.h : ここうさぎウィザード carot
 *      版数(バージョン番号)表示ダイアログ ヘッダーファイル
 *          written by H.Tsujimura  8 Sep 2006
 *
 * $Log: /makeRSS/carot/AboutDlg.h $
 * 
 * 5     07/10/17 23:24 Tsujimura543
 * 余分なプリプロセッサ制御文を削除
 * 
 * 4     07/10/17 23:16 Tsujimura543
 * バージョン管理用コメントを入れるようにする
 */

#if !defined(AFX_ABOUTDLG_H__48DF4978_2DA3_408E_B487_AF68C87D0A07__INCLUDED_)
#define AFX_ABOUTDLG_H__48DF4978_2DA3_408E_B487_AF68C87D0A07__INCLUDED_

/////////////////////////////////////////////////////////////////////////////
// CAboutDlg ダイアログ

class CAboutDlg : public CDialog
{
public:
	CAboutDlg();
	~CAboutDlg();

    HCURSOR m_hCursor;
    CFont   m_cFont;

// ダイアログ データ
	//{{AFX_DATA(CAboutDlg)
	enum { IDD = IDD_ABOUTBOX };
	//}}AFX_DATA

	//{{AFX_VIRTUAL(CAboutDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV のサポート
	//}}AFX_VIRTUAL

// インプリメンテーション
protected:
	//{{AFX_MSG(CAboutDlg)
	afx_msg void OnBookeyMailAddr();
	afx_msg void OnBookeyWebUrl();
	afx_msg BOOL OnSetCursor(CWnd* pWnd, UINT nHitTest, UINT message);
	afx_msg void OnShowWindow(BOOL bShow, UINT nStatus);
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()

private:
    CAboutDlg( CAboutDlg &dlg );
    CAboutDlg   operator = ( CAboutDlg &dlg );
};

#endif  // AFX_ABOUTDLG_H__48DF4978_2DA3_408E_B487_AF68C87D0A07__INCLUDED_
